#cssmenu{ height:37px; display:block; padding:0; margin:0;float:left;} 

#cssmenu > ul {list-style:inside none; padding:0 !important; margin:0;} 

#cssmenu > ul > li {list-style:inside none; padding:0; margin: 0 0 0 15px; float:left; display:block; position:relative;} 

#cssmenu > ul > li > a{ outline:none; display:block; position:relative; padding:2px 25px; text-align:center; text-decoration:none; }

#cssmenu > ul > li > a:after{ content:''; position:absolute; z-index:99; } 

#cssmenu ul li.has-sub:hover > a:after{top:0; bottom:0;} 

#cssmenu > ul > li.has-sub > a:before{ content:''; position:absolute; top:9px; right:13px; border:4px solid transparent; border-top:8px solid #8FAED5; } 

#cssmenu ul li.has-sub:hover > a,#cssmenu ul li.active a { background: transparent;  z-index:999; text-shadow: none; } 

#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{display:block;  height:93px; border: 1px solid #8FAED5;} 

#cssmenu ul li > ul, #cssmenu ul li > div{width:auto; position:absolute; background:#1D569D; border-radius:0; z-index:999; } 

#cssmenu ul li > ul{width:120px; margin: 0;} 

#cssmenu ul li > ul li{width: 120px; display:block; list-style:inside none; padding:0; margin:0; position:relative;clear:both;    border-bottom: 1px solid #8FAED5;

} 

#cssmenu ul li > ul li a{ outline:none; display:block; position:relative; margin:0; color:#fff !important; text-decoration:none; font-size: 12px !important;padding-top: 2px !important; padding-left: 4px !important;

} 

#cssmenu { 	background: transparent; }

#cssmenu > ul > li > ul > li:last-child { border:none !important; }

#cssmenu  ul li > ul {

	position:absolute;

	z-index:100;

	height: 0;

	overflow: hidden;

	-webkit-transition: all 0.5s ease-in 0s;

	-moz-transition: all 0.5s ease-in 0s;

	-ms-transition: all 0.5s ease-in 0s;

	-o-transition: all 0.5s ease-in 0s;

	transition: all 0.5s ease-in 0s;

}

#cssmenu ul li > ul li:hover {

	background-color: #8FAED5;

}

#cssmenu ul li > ul li:hover a {

	color: #fff !important;

}
